<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <style type="text/css">
        .ui-corner-all1 {
            border-radius: 5px 5px 5px 5px;
        }
    </style>
</head>
<body>

<script type="text/javascript">
$(document).ready(function(){
//initialize form

    jQuery("#btnexportrcpbxxxx").button();
    jQuery("#btnexportrcpbsearchreset").button(); 
    jQuery("#btnexportrcpbsearch").button(); 
    
    jQuery('#tglpabeanrcpb_1').datepicker();
        jQuery('#tglpabeanrcpb_2').datepicker();
        jQuery('#tglbuktircpb_1').datepicker();
        jQuery('#tglbuktircpb_2').datepicker();
        jQuery('#tglpabeanrcpb_1').val('');
        jQuery('#tglpabeanrcpb_2').val('');
        jQuery('#tglbuktircpb_1').val('');
        jQuery('#tglbuktircpb_2').val('');
        
        jQuery("#btnexportrcpbsearch").click(function(){
            jQuery("#tblreportcustomspemasukanbarangview").jqGrid('setGridParam',{url:'<?php echo base_url().'reports/ct_reportcustomspemasukanbarang/loadDataGridView'; ?>', 
                                            mtype: 'POST',
                                            postData:{jenisdokumenrcpb  :   jQuery("#jenisdokumenrcpb").val(),
                                                      nomorpabeanrcpb   :   jQuery("#nomorpabeanrcpb").val(), 
                                                      tglpabeanrcpb_1   :   jQuery("#tglpabeanrcpb_1").val(),
                                                      tglpabeanrcpb_2   :   jQuery("#tglpabeanrcpb_2").val(), 
                                                      nobuktircpb       :   jQuery("#nobuktircpb").val(), 
                                                      tglbuktircpb_1    :   jQuery("#tglbuktircpb_1").val(), 
                                                      tglbuktircpb_2    :   jQuery("#tglbuktircpb_2").val(), 
                                                      pembelircpb       :   jQuery("#pembelircpb").val(), 
                                                      kodebarangrcpb    :   jQuery("#kodebarangrcpb").val(), 
                                                      namabarangrcpb    :   jQuery("#namabarangrcpb").val(), 
                                                      satuanrcpb        :   jQuery("#satuanrcpb").val(), 
                                                      
                                                       
                                                      xsearch:"true"},
                                             page:1}).trigger("reloadGrid");    

                                             });
                                             
            jQuery("#btnexportrcpbsearchreset").click(function(){
                                                      jenisdokumenrcpb  :   jQuery("#jenisdokumenrcpb").val();
                                                      dsnomorpabeanrcpb   :   jQuery("#nomorpabeanrcpb").val(); 
                                                      tglpabeanrcpb_1   :   jQuery("#tglpabeanrcpb_1").val();
                                                      tglpabeanrcpb_2   :   jQuery("#tglpabeanrcpb_2").val(); 
                                                      nobuktircpb       :   jQuery("#nobuktircpb").val(); 
                                                      tglbuktircpb_1    :   jQuery("#tglbuktircpb_1").val();
                                                      tglbuktircpb_2    :   jQuery("#tglbuktircpb_2").val(); 
                                                      pembelircpb       :   jQuery("#pembelircpb").val(); 
                                                      kodebarangrcpb    :   jQuery("#kodebarangrcpb").val(); 
                                                      namabarangrcpb    :   jQuery("#namabarangrcpb").val(); 
                                                      satuanrcpb        :   jQuery("#satuanrcpb").val();
                                                      
                                                  jQuery("#tblreportcustomspemasukanbarangview").trigger("reloadGrid");
        
                                            });   
                                            
                                            
 });  
</script>
 <table width="100%">
            <tr><td>JENIS DOKUMEN<td>:<td><select type="text" id="jenisdokumenrcpb"  >
                                            <option value=""></option>
                                            <option value="BC 2.3">BC 2.3 ( IMPOR )</option>
                                            <option value="BC 2.6.2">BC 2.6.2 ( MASUK / IMPORT )</option>
                                            <option value="BC 2.7">BC 2.7 ( IMPOR )</option>
                                            <option value="BC 4.0">BC 4.0 ( IMPOR )</option>
                                            <option value="BC 2.6.1">BC 2.6.1 ( KELUAR / EKSPOR )</option>
                                            <option value="BC 3.0">BC 3.0 ( EKSPOR )</option>
                                            <option value="BC 4.1">BC 4.1 ( EKSPOR )</option>
                                            <option value="BC 2.5">BC 2.5 ( EKSPOR )</option>
                                            
                                        </select>    </td></tr>
            <tr>
              <td>NOMOR DOKUMEN   
              <td>:<td><input type="text" id="nomorpabeanrcpb" style="width:146px"/></td></tr>
            <tr>
              <td>TANGGAL DOKUMEN 
              <td>:<td><input type="text" id="tglpabeanrcpb_1" style="width:60px">
              s/d
                <input type="text" id="tglpabeanrcpb_2" style="width:60px"></td></tr>
              <tr>
              <td>NOMOR BUKTI PENERIMAAN BARANG 
              <td>:<td><input type="text" id="nobuktircpb" style="width:146px"/></td></tr>
              <tr>
              <td>TANGGAL BUKTI PENERIMAAN BARANG
              <td>:
              <td><input type="text" id="tglbuktircpb_1" style="width:60px" >
              s/d
              <input type="text" id="tglbuktircpb_2" style="width:60px" /></td>
              </tr>
              <tr>
              <td>PEMASOK / PENGIRIM 
              <td>:
              <td><input  type="text" id="pembelircpb" style="width:146px"></td>
              </tr>
              <tr>
              <td>KODE BARANG             
              <td>:            
              <td><input type="text" id="kodebarangrcpb" style="width:146px" /></td>
              </tr>
              <tr>
              <td>NAMA BARANG             
              <td>:            
              <td><input type="text" id="namabarangrcpb" style="width:146px" /></td>
              </tr>
              <tr>
              <td>SATUAN            
              <td>:            
              <td><input name="text322" type="text" id="satuanrcpb" style="width:146px" /></td>
              </tr>
              <tr>
              <td>
              
              <td><td>&nbsp;</td></tr>
            <tr><td><td><td><button id="btnexportrcpbsearch" >Search..</button><button id="btnexportrcpbsearchreset" >Reset</button></td></tr>
        </table>